Looking to hire Laravel developers? Try LaraJobs

file-secretary maintained by reshadman

Description
Get rid of anything related to files in Laravel, This package handles all for you. Anything we mean.
Author
Last update
2017/09/12 09:24 (1.1.2)
License
Downloads
37
1.1.2

Last update
2017/09/12 09:24
License
Require
  • laravel/framework >=5.1.0 <5.2.0
  • ramsey/uuid >=3.7 <3.8.0
  • guzzlehttp/guzzle ~5.3|~6.0
  • adrienrn/php-mimetyper 0.2.0
  • intervention/image >=2.4.0 <2.5.0
dev-master

Last update
2017/09/12 09:24
License
Require
  • laravel/framework >=5.1.0 <5.2.0
  • ramsey/uuid >=3.7 <3.8.0
  • adrienrn/php-mimetyper 0.2.0
  • intervention/image >=2.4.0 <2.5.0
  • guzzlehttp/guzzle ~5.3|~6.0
1.1.1

Last update
2017/09/12 08:01
License
Require
  • laravel/framework >=5.1.0 <5.2.0
  • ramsey/uuid >=3.7 <3.8.0
  • guzzlehttp/guzzle ~5.3|~6.0
  • adrienrn/php-mimetyper 0.2.0
  • intervention/image >=2.4.0 <2.5.0
1.1.0

Last update
2017/09/12 07:18
License
Require
  • laravel/framework >=5.1.0 <5.2.0
  • ramsey/uuid >=3.7 <3.8.0
  • guzzlehttp/guzzle ~5.3|~6.0
  • adrienrn/php-mimetyper 0.2.0
  • intervention/image >=2.4.0 <2.5.0
1.0.14

Last update
2017/09/03 09:53
License
Require
  • laravel/framework >=5.1.0 <5.2.0
  • ramsey/uuid >=3.7 <3.8.0
  • guzzlehttp/guzzle ~5.3|~6.0
  • adrienrn/php-mimetyper 0.2.0
  • intervention/image >=2.4.0 <2.5.0
1.0.13

Last update
2017/09/02 14:05
License
Require
  • laravel/framework >=5.1.0 <5.2.0
  • ramsey/uuid >=3.7 <3.8.0
  • guzzlehttp/guzzle ~5.3|~6.0
  • adrienrn/php-mimetyper 0.2.0
  • intervention/image >=2.4.0 <2.5.0
1.0.12

Last update
2017/09/02 09:10
License
Require
  • laravel/framework >=5.1.0 <5.2.0
  • ramsey/uuid >=3.7 <3.8.0
  • guzzlehttp/guzzle ~5.3|~6.0
  • adrienrn/php-mimetyper 0.2.0
  • intervention/image >=2.4.0 <2.5.0
1.0.11

Last update
2017/08/31 12:02
License
Require
  • laravel/framework >=5.1.0 <5.2.0
  • ramsey/uuid >=3.7 <3.8.0
  • guzzlehttp/guzzle ~5.3|~6.0
  • adrienrn/php-mimetyper 0.2.0
  • intervention/image >=2.4.0 <2.5.0
1.0.10

Last update
2017/08/31 11:39
License
Require
  • laravel/framework >=5.1.0 <5.2.0
  • ramsey/uuid >=3.7 <3.8.0
  • guzzlehttp/guzzle ~5.3|~6.0
  • adrienrn/php-mimetyper 0.2.0
  • intervention/image >=2.4.0 <2.5.0
1.0.9

Last update
2017/08/30 18:05
License
Require
  • laravel/framework >=5.1.0 <5.2.0
  • ramsey/uuid >=3.7 <3.8.0
  • guzzlehttp/guzzle ~5.3|~6.0
  • adrienrn/php-mimetyper 0.2.0
  • intervention/image >=2.4.0 <2.5.0
1.0.8

Last update
2017/08/30 17:41
License
Require
  • laravel/framework >=5.1.0 <5.2.0
  • ramsey/uuid >=3.7 <3.8.0
  • guzzlehttp/guzzle >=6.3.0 <6.4.0
  • adrienrn/php-mimetyper 0.2.0
  • intervention/image >=2.4.0 <2.5.0
1.0.7

Last update
2017/08/30 16:13
License
Require
  • laravel/framework >=5.1.0 <5.2.0
  • ramsey/uuid >=3.7 <3.8.0
  • guzzlehttp/guzzle >=6.3.0 <6.4.0
  • adrienrn/php-mimetyper 0.2.0
  • intervention/image >=2.4.0 <2.5.0
1.0.6

Last update
2017/08/30 16:10
License
Require
  • laravel/framework >=5.1.0 <5.2.0
  • ramsey/uuid >=3.7 <3.8.0
  • guzzlehttp/guzzle >=6.3.0 <6.4.0
  • adrienrn/php-mimetyper 0.2.0
  • intervention/image >=2.4.0 <2.5.0
1.0.4

Last update
2017/08/30 15:08
License
Require
  • laravel/framework >=5.1.0 <5.2.0
  • ramsey/uuid >=3.7 <3.8.0
  • guzzlehttp/guzzle >=6.3.0 <6.4.0
  • adrienrn/php-mimetyper 0.2.0
  • intervention/image >=2.4.0 <2.5.0
1.0.5

Last update
2017/08/30 15:08
License
Require
  • laravel/framework >=5.1.0 <5.2.0
  • ramsey/uuid >=3.7 <3.8.0
  • guzzlehttp/guzzle >=6.3.0 <6.4.0
  • adrienrn/php-mimetyper 0.2.0
  • intervention/image >=2.4.0 <2.5.0
1.0.3

Last update
2017/08/30 14:35
License
Require
  • laravel/framework >=5.1.0 <5.2.0
  • ramsey/uuid >=3.7 <3.8.0
  • guzzlehttp/guzzle >=6.3.0 <6.4.0
  • adrienrn/php-mimetyper 0.2.0
  • intervention/image >=2.4.0 <2.5.0
1.0.2

Last update
2017/08/30 14:14
License
Require
  • laravel/framework >=5.1.0 <5.2.0
  • ramsey/uuid >=3.7 <3.8.0
  • guzzlehttp/guzzle >=6.3.0 <6.4.0
  • adrienrn/php-mimetyper 0.2.0
  • intervention/image >=2.4.0 <2.5.0
1.0.1

Last update
2017/08/30 10:11
License
Require
  • laravel/framework >=5.1.0 <5.2.0
  • ramsey/uuid >=3.7 <3.8.0
  • guzzlehttp/guzzle >=6.3.0 <6.4.0
  • adrienrn/php-mimetyper 0.2.0
  • intervention/image >=2.4.0 <2.5.0
1.0.0

Last update
2017/08/29 10:08
License
Require
  • laravel/framework >=5.1.0 <5.2.0
  • ramsey/uuid >=3.7 <3.8.0
  • guzzlehttp/guzzle >=6.3.0 <6.4.0
  • adrienrn/php-mimetyper 0.2.0
  • intervention/image >=2.4.0 <2.5.0

Comments
comments powered by Disqus